/* FONTS */
@font-face{font-family:Panton;src:url(../fonts/panton/Panton-Regular.otf) format("opentype");font-weight:400;font-style:normal}
@font-face{font-family:Panton;src:url(../fonts/panton/Panton-Light.otf) format("opentype");font-weight:300;font-style:normal}
@font-face{font-family:Panton;src:url(../fonts/panton/Panton-SemiBold.otf) format("opentype");font-weight:500;font-style:normal}
@font-face{font-family:Panton;src:url(../fonts/panton/Panton-Bold.otf) format("opentype");font-weight:600;font-style:normal}
@font-face{font-family:Panton;src:url(../fonts/panton/Panton-ExtraBold.otf) format("opentype");font-weight:700;font-style:normal}
@font-face{font-family:Roboto;src:url(../fonts/roboto/Roboto-Thin.ttf) format("truetype");font-weight:100;font-style:normal}
@font-face{font-family:Roboto;src:url(../fonts/roboto/Roboto-Light.ttf) format("truetype");font-weight:300;font-style:normal}
@font-face{font-family:Roboto;src:url(../fonts/roboto/Roboto-Regular.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:Roboto;src:url(../fonts/roboto/Roboto-Medium.ttf) format("truetype");font-weight:500;font-style:normal}
@font-face{font-family:Roboto;src:url(../fonts/roboto/Roboto-Bold.ttf) format("truetype");font-weight:700;font-style:normal}
@font-face{font-family:Roboto;src:url(../fonts/roboto/Roboto-Black.ttf) format("truetype");font-weight:900;font-style:normal}
/* FONTS */

:root{
    --mainfont:Panton;
    --textfont:Roboto;
}

.main-title, h2, h3, h4, h5, h6{font-family:var(--mainfont) !important}

header .wrap{display:grid;grid-template-columns:11.3% 1fr 12%;height:100%;align-items:center;z-index:52;position:relative}
header .logo{/*margin-left:41%;*/margin-left:4.7vw}
header h6{text-align:center;font-size:145%!important;height:100%;display:grid;align-items:end;font-weight:400;line-height:100%!important}
header nav.main_menu{display:grid;grid-template-columns:repeat(2, 1fr);width:51%;margin-left:12%;gap:30%;margin-top:0.6vh}
header nav.main_menu a{width:100%;height:2.5vh;background:url(../img/general/star_tms.svg?v=8) no-repeat center;position:relative;background-size:60%}
header nav.main_menu a p{position:absolute; background:#011589; border-radius:40vw; white-space:nowrap; right:-2vw;top:-0.9vw; width:3vw;height:1.5vw; opacity:1;transition:opacity 0.3s ease-out; display:flex;align-items:center;justify-content:center; padding:0; }
header nav.main_menu a p span{font-size:65%;font-weight:500;color:#fff;line-height:1.5vw;letter-spacing: -0.06em; }
header nav.main_menu button{width:100%;height:100% !important;background:url(../img/general/span_menu.svg?v=8) no-repeat center;border:0;background-size:60% !important}

.popup_menu{position:fixed;inset:0;background:#ffffff;z-index:51;display:grid;justify-content:center;padding-top:20vh;grid-template-rows:min-content 1fr;--linkColor:var(--mainColor);opacity:0;pointer-events:none;transition:opacity 0.4s ease-out}
.popup_menu nav.primary{display:grid;width:88vw;grid-template-columns:1fr;grid-template-rows:repeat(3, 1fr);grid-auto-flow:column;padding-left:39.8vw;gap:2.7vh 0;margin-bottom:7.8vh;overflow:hidden}
.popup_menu nav.primary a::before{content:"";position:absolute;left:1.6vw;right:auto;width:1px;height:260%;background-color:#2F2F2F}
.popup_menu nav.primary a{padding:0.2em 0 0.2em 5vw;height:auto;position:relative;line-height:100%}
.popup_menu nav.main-menu a::after{background-image:url(../img/general/arrow_next_black.svg?v=8);background-size:70%}
.popup_menu nav.secondary-menu{height:min-content;padding-left:37vw;gap:7.5%}
.popup_menu nav.secondary-menu a{font-weight:500;line-height:100%}
body.openMenu .popup_menu{opacity:1;pointer-events:all}
body.openMenu header nav.main_menu button{background-image:url(../img/general/close_black.svg?v=8)}
nav.main-menu a{font-size:200%;font-family:var(--mainfont);font-weight:500;height:min-content;position:relative}
nav.main-menu a strong{font-weight:700}
nav.main-menu a::after{content:"";width:0.7em;height:100%;display:inline-block;background:url(../img/general/arrow_next.svg?v=8) no-repeat center;position:absolute;margin-left:0.5em;top:0}
.secondary-menu{width:100%;display:flex;justify-content:center;gap:4%}
.secondary-menu a::before{content:"";width:0.7em;height:1.5vh;display:inline-block;background:url(../img/general/arrow_next.svg?v=8) no-repeat center;position:absolute;margin-right:0.5em;margin-left:-1.2em}

body.external-header .navbar-title-box{width:100%;display:block}
body.external-header header .wrap{height:8.46vh}
body.external-header header{margin-bottom:5vh;margin-left:-4rem;margin-right:-4rem}
body.external-header:not(.scroll-page) #app{overflow:hidden!important}
body.external-header header h6{position:relative;top:2px}
body.external-header .product-navi .product-tab.active{pointer-events:none}
body.external-header .star-icon__container a.cta.fav{position:absolute;right:-0.1vw;width:1.8vw;height:1.8vw;top:0}
body.external-header .star-icon__container a.cta.fav.hide{display:none}
body.external-header header nav.main_menu a p{line-height:88%}

/* favorites */
a.cta.fav{text-indent:-9999px;width:1em;height:1em;position:relative}
a.cta.fav::before{background:url(../img/general/fav_icon.svg?v=8) no-repeat center;background-size:100%;content:"";inset:0px;position:absolute;z-index:2}
a.cta.fav::after{background-color:transparent;content:"";inset:1px;position:absolute;z-index:1;transition:all 0.4s ease-out}
a.cta.fav.active::after{background-color:#0044ff;content:"";inset:3px;position:absolute;z-index:1}
#content .actions a.cta.fav{position:absolute;right:-1.2em;width:1.6em;height:1.6em;top:50%;transform:translateY(-50%)}
#content .actions a.cta.fav.none{opacity:0}
body.external-header .btns-container a.cta.fav::before, body.external-header .btns-container a.cta.fav::after{display:none}
body.external-header .card-wrap a.cta.fav{position:absolute;top:1.2vh;right:1.4vw;z-index:2;box-shadow:none;padding:0;width:2.2vh;height:2.2vh}
/* END favorites */

ul.checks.icon_plus > li::before{background-image:url(../img/general/plus_blue.svg?v=8);height:1em}
ul.checks.icon_plus > li strong{font-weight: 600;}


body.external-header a.cta.fav.single-slide__pdf-star{overflow:hidden;text-indent:-9999px;background-repeat:no-repeat;background-position:center}

/* POPUP SAS */
#style_absorbency_size.popup .back_home{position:absolute;top:11.5%;right:3.2%;width:12.3%}
#style_absorbency_size.popup .back_home img{width:100%}
#style_absorbency_size.popup .wrap:has(#tab1-sas.active) a.cta.back_home{display:none}
#style_absorbency_size.popup .wrap{padding:4.3% 3%;grid-template-rows:13% 1fr;align-items:center}
#style_absorbency_size.popup .main-title{text-align:center;font-weight:300;font-size:233%;line-height:140%}
#style_absorbency_size.popup .main-title strong{display:block;font-weight:500}
#style_absorbency_size.popup a.item_home{position:absolute;right:7%;top:12%}
#style_absorbency_size.popup #tab1-sas{text-align:center;padding:0 0 7vh}
#style_absorbency_size.popup #tab1-sas a.item_logo{width:min-content;display:inline-block;margin:0 auto}
#style_absorbency_size.popup #tab1-sas img{width:60vw;margin:0}
#style_absorbency_size.popup .subtab-page.active{padding:0;height:53.6vh;margin-top:0vh;display:grid !important;grid-template-rows:13% 1fr 5.6vh;gap:3%}
#style_absorbency_size.popup .subtab-page nav.subnav-menu{display:grid;grid-template-columns:repeat(3, 1fr);gap:3.1%}
#style_absorbency_size.popup .subtab-page nav.subnav-menu a{border:1px solid var(--cyanBlue);text-align:center;display:grid;align-items:center;border-radius:8px;box-shadow:0px 0px 22px 0px #00000014;text-transform:uppercase;font-family:var(--mainfont);font-size:200%;font-weight:500;position:relative}
#style_absorbency_size.popup .subtab-page nav.subnav-menu a::after{content:"";position:absolute;background:url(../img/general/ico_004.svg?v=8) no-repeat center;width:0.7em;height:1em;right:5.4%;background-size:80%}
#style_absorbency_size.popup .subtab-page nav.subnav-menu a span{position:relative;width:min-content;margin:0 auto;padding-left:1em}
#style_absorbency_size.popup .subtab-page nav.subnav-menu a span::before{content:"";display:inline-block;width:1.5em;height:1.6em;background:url(../img/products/ico_menu1.svg?v=8) no-repeat center;position:absolute;top:-0.3em;left:-1em;background-size:contain}
#style_absorbency_size.popup .subtab-page nav.subnav-menu a.open{background-color:var(--cyanBlue);pointer-events:none}
#style_absorbency_size.popup .subtab-page .wrapContentTab{border:1px solid var(--cyanBlue);border-radius:8px;padding:2%}
#style_absorbency_size.popup .subtab-page nav.subnav-menu a.item_3 span::before{background-image:url(../img/products/ico_menu2.svg?v=8)}
#style_absorbency_size.popup .subtab-page nav.subnav-menu a.item_4 span::before{background-image:url(../img/products/ico_menu3.svg?v=8)}
#style_absorbency_size.popup .btn-primary{width:max-content;margin:0 auto;font-weight:300;background-image:none;background-size:auto 30%;min-width:240px;text-align:center;padding:0.8em 1.3em 0.8em 2.6em;position:relative}
#style_absorbency_size.popup .btn-primary::before{content:"";background:url(../img/general/ico_004_white.svg?v=8) no-repeat center;display:inline-block;width:1.4em;height:1em;margin-left:-1.8em;position:absolute}
#style_absorbency_size.popup .subtab-page nav.subnav-menu a.open::after{transform:rotate(180deg)}
#style_absorbency_size.popup .subtab-page nav.subnav-menu a.open::before{content:"";position:absolute;width:1.2em;height:1em;background:url(../img/products/pico.svg?v=8) no-repeat top center;bottom:-0.7em;left:50%;transform:translateX(-50%)}
#style_absorbency_size.popup .wrapContentTab h3{text-align:center;font-weight:600;font-size:145%;color:var(--cyanBlue)}
#style_absorbency_size.popup .wrapContentTab h4{font-size:118%;font-weight:500;text-align:center;margin:1.2vh auto;width:max-content;padding-left:3vw;color:var(--cyanBlue);position:relative}
#style_absorbency_size.popup .wrapContentTab ul.checks{font-size:113%;margin:5.2% 16%;text-align:left}
#style_absorbency_size.popup .wrapContentTab ul.checks li{padding-left:27px}
#style_absorbency_size.popup a.cta.fav{position:absolute;top:2.3vh;right:5.3vw;width:1.7vw;height:1.7vw}

    /* STYLE */
    #style_absorbency_size.popup #tab2-sas h4::before{content:"";background:url(../img/products/circle_check.svg?v=8) no-repeat center;width:1.3em;display:inline-block;height:2.5vh;position:absolute;left:0.6vw;top:-0.6vh}
    #style_absorbency_size.popup #tab2-sas ul.threeCols{display:grid;grid-template-columns:repeat(3, 1fr);grid-auto-rows:min-content;margin-top:3vh;column-gap:5%;row-gap:2vh}
    #style_absorbency_size.popup #tab2-sas ul.threeCols li{display:grid;grid-template-rows:subgrid;grid-row:span 4;text-align:center}
    #style_absorbency_size.popup #tab2-sas ul.threeCols li p{margin:0;font-size:100%;line-height:120%;color:var(--linkColor);font-weight:400;font-family:var(--textfont)}
    #style_absorbency_size.popup #tab2-sas ul.threeCols li p sup{top:-0.4rem}
    #style_absorbency_size.popup #tab2-sas ul.threeCols li img{margin:0 auto;width:56%}
    #style_absorbency_size.popup #tab2-sas h5{color:var(--linkColor);font-size:120%;font-weight:600;line-height:128%}
    #style_absorbency_size.popup #tab2-sas h6{color:var(--linkColor);font-size:120%;font-weight:400;line-height:120%}
    /* END STYLE */

    /* ABSORBENCY */
    #style_absorbency_size.popup #tab3-sas .wrapContentTab{margin:0 23.8%;padding-top:3.6vh;text-align:center;padding-bottom:0}
    #style_absorbency_size.popup #tab3-sas ul.checks{font-size:113%;margin:5.2% 16%;text-align:left}
    #style_absorbency_size.popup #tab3-sas ul.checks li{padding-left:27px}
    #style_absorbency_size.popup #tab3-sas img{width:82%;margin-top:2.8vh}
    /* END ABSORBENCY */

    /* SIZE */
    #style_absorbency_size.popup #tab4-sas .wrapContentTab{margin-left:31%}
    #style_absorbency_size.popup #tab4-sas h3{grid-column:span 2}
    #style_absorbency_size.popup #tab4-sas .wrapContentTab{display:grid;grid-template-columns:40% 1fr;gap:10% 5%}
    #style_absorbency_size.popup #tab4-sas img{margin-left:14%;height:29vh;width:auto}
    #style_absorbency_size.popup #tab4-sas ul.checks{margin-right:0%}
    /* END SIZE */

    /* Style Overview */
    #style_absorbency_size.popup #tab5-sas .fourCols{display:grid;grid-template-columns:repeat(4, 1fr);grid-auto-rows:min-content;margin-top:3vh;column-gap:0;row-gap:2.1vh}
    #style_absorbency_size.popup #tab5-sas ul.fourCols > li{display:grid;grid-template-rows:subgrid;grid-row:span 4;text-align:center}
    #style_absorbency_size.popup #tab5-sas img{width:89%;height:15.5vh;object-fit:contain;margin:0 auto}
    #style_absorbency_size.popup #tab5-sas h5{font-size:175%;font-weight:500;color:var(--linkColor)}
    #style_absorbency_size.popup #tab5-sas h6{color:var(--cyanBlue);font-size:136%;font-weight:500;line-height:136%}
    #style_absorbency_size.popup #tab5-sas ul.dots{font-size:125%;text-align:left}
    #style_absorbency_size.popup #tab5-sas ul.dots li{padding-left:33px;line-height:123%}
    /* END Style Overview */

    /* Fitting Guide */
    #style_absorbency_size.popup #tab6-sas.wrapContent.fullSize.active{grid-template-rows:12.3vh 1fr 5.6vh}
    #style_absorbency_size.popup #tab6-sas.wrapContent .wrapContentTab{display:grid;grid-template-columns:11% 1fr;grid-template-rows:13.3% 1fr;gap:2%;padding:0 1.6%;position:relative}
    #style_absorbency_size.popup #tab6-sas.wrapContent .wrapContentTab::before{content:"";position:absolute;background:url(../img/products/sas_size_001.png?v=8) no-repeat center;right:3%;top:-22%;width:16.2vw;height:16.2vw;border-radius:50%;z-index:1;background-size:100%}
    #style_absorbency_size.popup #tab6-sas img.ico{width:4vw;height:7vh;object-fit:contain;margin-left:5vw;object-position:top}
    #style_absorbency_size.popup #tab6-sas img.table{width:100%;grid-column:span 2;position:relative;z-index:2;height:41vh;object-fit:contain}
    #style_absorbency_size.popup #tab6-sas p{margin:0;font-size:106%;max-width:74%;line-height:123%}
    /* END Fitting Guide */

    /* Key things to remember */
    #style_absorbency_size.popup #tab7-sas.wrapContent{top:100%;overflow:hidden;transition:top 0.3s ease-out;display:block !important;z-index:2;bottom:6.3%}
    #style_absorbency_size.popup #tab7-sas.wrapContent.open{top:6.3%}
    #style_absorbency_size.popup #tab7-sas .fourItems{margin-top:9vh;display:grid;grid-template-columns:repeat(4, 1fr);gap:3% 2%;padding:0 3.7%;height:40vh;grid-template-rows:15.5% 1fr 15.5%}
    #style_absorbency_size.popup #tab7-sas .fourItems li{display:grid;grid-template-rows:subgrid;grid-row:span 3;text-align:center;align-items:center}
    #style_absorbency_size.popup #tab7-sas .fourItems img.pic{width:100%;height:auto}
    #style_absorbency_size.popup #tab7-sas h3{background:var(--cyanBlue);height:100%;display:grid;align-items:center;font-weight:400;border-radius:8px;color:#fff;font-size:175%}
    #style_absorbency_size.popup #tab7-sas h4{margin:0;padding:0;width:100%;background:pink;height:100%;display:grid;align-items:center;background-color:var(--linkColor);color:#ffffff;border-radius:8px;font-size:130%;text-align:center}
    #style_absorbency_size.popup #tab7-sas h4 img{margin:0 auto;width:75%;height:auto}
    /* END Key things to remember */

#style_absorbency_size.popup .wrapContent.fullSize{position:absolute;inset:6.3% 1.5% 6.95%;background:#ffffff;padding-top:0;grid-template-rows:min-content 1fr 5.6vh}
#style_absorbency_size.popup .wrapContent.fullSize.active{display:grid !important}
#style_absorbency_size.popup .wrapContent.fullSize .btn-primary::before{transform:rotate(180deg)}
#style_absorbency_size.popup a.cta.slide-up{position:absolute;bottom:10px;left:50%;transform:translateX(-50%) rotate(0);background:url(../img/general/ico_004.svg?v=8) no-repeat center;width:30px;height:26px;text-indent:-9999px;overflow:hidden;transition:transform 0.3s ease-out}
#style_absorbency_size.popup:has(#tab7-sas.open) a.slide-up{transform:translateX(-50%) rotate(180deg)}
/* ENDPOPUP SAS */

/* */
#s_3020 .single-slide .single-slide__content{font-size:6.2vh;width:47%}
#s_3020 .single-slide h1{font-size:86%;line-height:115%}
#s_3020 .single-slide h3{font-size:75%;line-height:115%}
#s_3020 .single-slide p.text-sizeH4{font-size:46%;line-height:130%;margin-top:2vh;display:block}
#s_3020 .single-slide p.text-sizeH5{font-size:48%;line-height:130%;display:block}
#s_3020 .single-slide p.text-sizeBody4{font-size:38%;line-height:145%;display:block}
#s_3020 .single-slide .text-sizeCaption{margin-bottom:3vh;font-size:22%}
#s_3020 .single-slide ul.single-slide__list li{font-size:85%;margin-bottom:2vh}
#s_3020 .single-slide ul.single-slide__list li .icon-checked{width:2vw !important;max-width:none !important;margin-top:1.3vh}
#s_3020 .single-slide ul.single-slide__list li p{margin-top:1vh}

#s_3030 .single-slide .single-slide__content{font-size:6.2vh}
#s_3030 .single-slide h3{font-size:67%;line-height:115%}
#s_3030 .single-slide ol li{font-size:46%;line-height:130%}
#s_3030 .single-slide p.text-sizeH5{font-size:48%;line-height:130%;display:block}
#s_3030 .single-slide h3.text-sizeH4{font-size:48%;line-height:115%}
#s_3030 .single-slide h2.text-sizeH3{font-size:58%;line-height:115%}
#s_3030 .single-slide p.item_list{font-size:35%;line-height:115%;margin-bottom:2vh}
#s_3030 .single-slide p.single_text{font-size:35%;line-height:115%;margin-bottom:2vh}
#s_3030 .single-slide ul.single-slide__list li{font-size:45%;margin-bottom:1.4vh}
#s_3030 .single-slide ul.single-slide__list li p{font-size:inherit;line-height:130%}
#s_3030 .single-slide ul.single-slide__list li .icon-checked{width:2vw !important;max-width:none !important;margin-top:0.4vh}
#s_3030 .second-slider, #s_3030 .first-slider{height:calc(100vh - 28vh)}

#s_3040 .single-slide .challenges-treatment__content{font-size:6.2vh}
#s_3040 .grid-rows-challenges-slider{grid-template-columns:repeat(4, 1fr);grid-template-rows:min-content;gap:2vw}
#s_3040 .challenges-treatment__content{padding:7vh 5vw 0}
#s_3040 .single-slide .pb-12 {padding:2.6vh 1.7vw;font-size:27%}
#s_3040 .single-slide h2.text-sizeH3{font-size:72%;line-height:115%}
#s_3040 .single-slide h3.text-sizeH1{font-size:110%;line-height:115%}
#s_3040 .single-slide p.text-sizeH4{font-size:2.5vw;line-height:130%;display:block}
#s_3040 .single-slide .w-320px{width:25vw;min-width:25vw}
#s_3040 .single-slide p.description{font-size:27%;line-height:100%}
#s_3040 .footer-section .logo_footer{padding-bottom:3vh;margin-top:3vh}
#s_3040 .footer-section{margin-top:11vh}
#s_3040 .footer-section .footer-section-content{padding-top:16vh;display:grid;grid-template-rows:auto min-content;min-height:63vh}

#s_3080 .single-slide .single-slide__content{font-size:6.2vh}
#s_3080 .single-slide h1.text-sizeH2{font-size:79%;line-height:115%}
#s_3080 .single-slide h3.text-sizeH4{font-size:50%;line-height:115%}
#s_3080 .first-slider, #s_3080 .second-slider {height:calc(100vh - 26vh)}
#s_3080 .single-slide ul.single-slide__list li{font-size:45%;margin-bottom:1.4vh}
#s_3080 .single-slide ul.single-slide__list li p:not(.text-sizeBody2){font-size:inherit;line-height:130%}
#s_3080 .single-slide ul.single-slide__list li p.text-sizeBody2{font-size:55%;line-height:140%}
#s_3080 .single-slide .text-sizeH5{font-size:38%;line-height:130%}
#s_3080 .footer-section{margin-top:13vh}
#s_3080 .footer-section .footer-section-content{padding-top:23vh}
#s_3080 .first-slider .single-slide__image{object-position:center top;-o-object-position:center top}

#s_3090 .single-slide .single-slide__content{font-size:6.2vh}
#s_3090 .first-slider #slick-slide00 .single-slide__image{-o-object-fit:contain;object-fit:contain;-o-object-position:center right;object-position:center right;background-color:#f5f5f5}
#s_3090 .single-slide h3.text-sizeH3{font-size:82%;line-height:115%}
#s_3090 .single-slide h3.text-sizeH4{font-size:50%;line-height:130%}
#s_3090 .single-slide h3.text-sizeH2{font-size:75%;line-height:115%}
#s_3090 .single-slide ul.single-slide__list li{font-size:48%;margin-bottom:1.4vh}
#s_3090 .single-slide ul.single-slide__list li p{font-size:inherit;line-height:130%}
#s_3090 .second-slider, #s_3030 .first-slider{height:calc(100vh - 26.7vh)}
#s_3090 .second-slider .single-slide__image{object-position:center top;-o-object-position:center top}
#s_3090 .footer-section{margin-top:13vh}
#s_3090 .footer-section .footer-section-content{padding-top:23vh}

#s_1410 .first-slider #slick-slide14 .single-slide__content{margin-top:6vh}
#s_1410 .first-slider .single-slide__content p.textNormal{font-size:34%;line-height:130%;margin-top:3vh}
#s_1410 .first-slider .single-slide__content p.textNormal.v2{margin-top:1vh}
#s_1410 .second-slider ol.single-slide__list li{font-size:1.8vw;margin-bottom:0.5vw}
#s_1410 .single-slide__content ul.single-slide__list li p.text-sizeH4{font-size:2.1vw;display:block;position:static}
#s_1410 .single-slide__content ul.single-slide__list li p.text-sizeBody2{display:block;position:static;margin-top:0.5vh;font-size:1.2vw;line-height:130%}
#s_1410 .single-slide__content ul.single-slide__list li{margin-bottom:0.3vh;margin-top:0}
#s_1410 .slick-dots{bottom:0}
#s_1410 .features{ display:flex;justify-content: center;width:74vw; margin-top:30vh;}
#s_1410 .features p{color:#fff;font-size:2vw;text-align:center;line-height:110%; width: 33%;}
#s_1410 .\32lg\:pb-33px{padding-bottom:5vh}
#s_1410 .second-slider .single-slide__content-table .single-slide__table-content{padding-top:0.9vh;padding-bottom:0.9vh}
#s_1410 .second-slider .single-slide__content-table .single-slide__table-content:last-child { margin-bottom: 3vh; }
#s_1410 footer .footer-section { margin-top: 34vh !important; height: 50vh; }
#s_1410 .\32lg\:pt-60 { padding-top: 20vh !important; }

#s_3320 h1.text-sizeH2, #s_3320 h3.text-sizeH2{font-size:3vw;line-height:130%;margin-bottom:3vh}
#s_3320 .single-slide__content ul.single-slide__list li:not(.list-item){margin-bottom:2.5vh}
#s_3320 .single-slide__content ul.single-slide__list li p.text-sizeH4{font-size:2.1vw;display:block;position:static;line-height:125%}
#s_3320 .first-slider .single-slide__image{-o-object-position:center top;object-position:center top}
#s_3320 #slick-slide11 h3.text-sizeH2{margin-bottom:2vh} 
#s_3320 #slick-slide11 .slider-zoom-image__text{padding-left:5vw;margin-top:6vh;}
#s_3320 .footer-section{margin-top:13vh}
#s_3320 .footer-section .footer-section-content{padding-top:23vh}

#s_3330 h1.text-sizeH2, #s_3330 h3.text-sizeH2, #s_3330 h2.text-sizeH3{font-size:3vw;line-height:130%;margin-bottom:3vh;}
#s_3330 h2.text-sizeH3{font-size:2.4vw;}
#s_3330 .footer-section{margin-top:7vh}
#s_3330 .footer-section .footer-section-content{padding-top:25vh}
#s_3330 .single-slide__content ul.single-slide__list li:not(.list-item){margin-bottom:2.5vh}
#s_3330 .single-slide__content ul.single-slide__list li p.text-sizeH4{font-size:2.1vw;display:block;position:static;line-height:125%}
#s_3330 .single-slide .single-slide__content.titleSubtitle h3{padding-bottom: 1vh;padding-top: 2vh;}
#s_3330 .single-slide .single-slide__content.titleSubtitle .text-sizeBody2{font-size:1.24vw;line-height:140%;}

#s_3340 h2.text-sizeH3, #s_3340 h2.text-sizeH1, #s_3340 h2.text-sizeH3{font-size:2.8vw;line-height:130%;margin-bottom:3vh;padding-bottom:0;}
#s_3340 h2.text-sizeH1{font-size:4.4vw;}
#s_3340 .single-slide__content ul.single-slide__list li:not(.list-item){margin-bottom:2.5vh;}
#s_3340 .single-slide__content ul.single-slide__list li p.text-sizeH4{font-size:2.1vw;display:block;position:static;line-height:125%}
#s_3340 .single-slide__content-table .single-slide__table-content{padding-top:0.8vh;padding-bottom:0.8vh}
#s_3340 [data-anchor-id="#assortment"] .slick-dots{bottom:-1.8vh;}

#s_3350 h2.text-sizeH3, #s_3350 h1.text-sizeH2, #s_3350 h3.text-sizeH3{font-size:2.8vw;line-height:130%;margin-bottom:3vh;padding-bottom:0;}
#s_3340 h1.text-sizeH2{font-size:4.4vw;}
#s_3350 .single-slide__content ul.single-slide__list li:not(.list-item){margin-bottom:2.5vh}
#s_3350 .single-slide__content ul.single-slide__list li p.text-sizeH4{font-size:2.1vw;display:block;position:static;line-height:125%}
#s_3350 .first-slider .single-slide__content-table img{height: 24vh;object-fit: cover;}

#s_3360 h2.text-sizeH2, #s_3360 h1.text-sizeH1, #s_3360 h3.text-sizeH4, #s_3360 h3.text-sizeH3{font-size:2.8vw;line-height:130%;margin-bottom:3vh;padding-bottom:0;}
#s_3360 h1.text-sizeH1{font-size:4.4vw;line-height:110%;}
#s_3360 h3.text-sizeH4{font-size: 2.1vw;}
#s_3360 .single-slide__content ul.single-slide__list li:not(.list-item){margin-bottom:2.5vh;}
#s_3360 .single-slide__content ul.single-slide__list li p.text-sizeH4{font-size:2.1vw;display:block;position:static;line-height:125%}
#s_3360 .single-slide__content ul.single-slide__list h3 p{padding: 0;margin: 0;margin-top: -0.4vh;}
#s_3360 .single-slide__content-table .single-slide__table-content{padding-top:0.8vh;padding-bottom:0.8vh;}

#s_1900 .treatment-protocol__content-row,
#s_1900 .treatment-protocol__content-row--products-npwt{height: 6vh;}

body.responsive .second-slider, body.responsive .first-slider {height:calc(100vh - 26.7vh)}
body.responsive .single-slide ul.single-slide__list li .icon-checked{width:2vw !important;max-width:none !important;margin-top:0.8vh}
body.responsive .single-slide ul.single-slide__list li .icon-checked svg{height:auto;width:100%}
body .product-navi .flex.flex-row.absolute.transform.top-0 .product-tab span,
body .product-navi .flex.flex-row.absolute.transform.top-0 .product-tab a,
body .product-navi a[data-type="slide"] p{font-size:1.17vw;}

/* POPUPS */
.products-popup .wrap{padding:4.2% 7%;overflow:hidden}
.products-popup sup{font-size:100%;top:-0.1em}
.products-popup .wrap-popup{display:grid;grid-template-rows:27% 1fr;height:100%;text-align:center}
.products-popup .wrap-popup .header-popup{display:grid;grid-template-columns:11.2vw 1fr;width:50%;margin:0 auto 4vh;gap:9%;padding-left:5.5%;align-items:center}
.products-popup .wrap-popup .header-popup img{width:100%;height:auto}
.products-popup h2{font-size:200%;font-weight:500;line-height:110%;color:var(--darkBlue);text-align:left;text-transform:uppercase}
.products-popup.popup .wrap p{margin-top:3.5vh;margin-bottom:0}
.products-popup p.legal{font-size:100%}
.products-popup ul.checks.icon_plus{text-align:left;width:59%;margin:4vh auto 7.7vh}
.products-popup ul.checks.icon_plus li{font-size:137%;padding-left:1.2em;font-weight:500;margin-bottom:6vh;line-height:109%;color:var(--darkBlue)}
.products-popup ul.checks.icon_plus > li::before{background-image:url(../img/inkontinenz/plus_blue.svg?v=8);height:1em}
.products-popup .content-popup img{max-height:34vh;height:35vh;}
/* END POPUPS */

@media screen and (min-aspect-ratio:1.438) and (max-aspect-ratio:1.440) {
    #s_3040.w-screen .footer-section .footer-section-content{min-height:61vh}
    #s_3090 .footer-section .footer-section-content{padding-top:24vh}
    body.responsive .second-slider, body.responsive .first-slider{height:calc(100vh - 29vh)}
    #s_3320 .footer-section{margin-top:9vh}
    #s_3320 .footer-section .footer-section-content{padding-top:28vh}
    #s_3330 .footer-section{margin-top:9vh}
    #s_3330 .footer-section .footer-section-content{padding-top:24vh}
    #s_3340 .footer-section{margin-top:9vh}
    #s_3340 .footer-section .footer-section-content{padding-top:28vh}
    #s_3350 .footer-section{margin-top:9vh}
    #s_3350 .footer-section .footer-section-content{padding-top:28vh}
    #s_3360 .footer-section{margin-top:9vh}
    #s_3360 .footer-section .footer-section-content{padding-top:28vh}
}

@media screen and (min-aspect-ratio:1.522) and (max-aspect-ratio:1.524) {
    #s_3020.w-screen .single-slide p.text-sizeBody4{font-size:40%}
    #s_3040.w-screen .footer-section .footer-section-content{min-height:59vh}
    #s_3080 .footer-section{margin-top:12vh}
    #s_3080 .footer-section .footer-section-content{padding-top:21vh}
    #s_3090 .single-slide h3.text-sizeH3{font-size:88%}
    #s_3090 .footer-section{margin-top:5vh}
    #s_3090 .footer-section .footer-section-content{padding-top:27vh}
    #s_3320 .footer-section{margin-top:5vh}
    #s_3320 .footer-section .footer-section-content{padding-top:27vh}
    #s_3330 .footer-section{margin-top:5vh}
    #s_3330 .footer-section .footer-section-content{padding-top:22vh}
    #s_3340 .footer-section{margin-top:5vh}
    #s_3340 .footer-section .footer-section-content{padding-top:27vh}
    #s_3350 .footer-section{margin-top:5vh}
    #s_3350 .footer-section .footer-section-content{padding-top:27vh}
    #s_3360 .footer-section{margin-top:5vh}
    #s_3360 .footer-section .footer-section-content{padding-top:27vh}
    body.responsive .second-slider, body.responsive .first-slider{height:calc(100vh - 30vh)}
}

@media screen and (min-aspect-ratio:1.431) and (max-aspect-ratio:1.433) {
    #s_3040.w-screen .footer-section .footer-section-content{min-height:61vh}
    #s_3080 .footer-section{margin-top:6vh}
    #s_3080 .footer-section .footer-section-content{padding-top:20vh}
    #s_3090 .footer-section{margin-top:5vh}
    #s_3090 .footer-section .footer-section-content{padding-top:21vh}
    #s_3320 .footer-section{margin-top:5vh}
    #s_3320 .footer-section .footer-section-content{padding-top:21vh}
    #s_3330 .footer-section{margin-top:5vh}
    #s_3330 .footer-section .footer-section-content{padding-top:15vh}
    #s_3340 .footer-section{margin-top:5vh}
    #s_3340 .footer-section .footer-section-content{padding-top:21vh}
    #s_3350 .footer-section{margin-top:5vh}
    #s_3350 .footer-section .footer-section-content{padding-top:21vh}
    #s_3360 .footer-section{margin-top:5vh}
    #s_3360 .footer-section .footer-section-content{padding-top:21vh}
    body.responsive .second-slider, body.responsive .first-slider{height:calc(100vh - 28.7vh)}
}